{
    "exclude": [
        "obj/",
        "bin/",
        "Palettes/",
        "Tilesets/*.png"
    ],
    "overrides": {
        "Sounds/": {
            "Processor": "SoundEffectProcessor"
        },
        "Songs/": {
            "Processor": "SongProcessor"
        }
    }
}